Subject: CIDR, what CIDR ? (Re: AN interesting article. FYI... contd)

From: Quality Quorum <[email-masked]>
Date: Sun, 5 Sep 1999 08:20:34 -0400 (EDT)

Hi,

ISP-specific CIDR addresses were mentonned several times ecently.

FYI: it is possible now to make a relatively inexpensive
IPV4 core router which will support ALL theoretically possible
class-A,B and C routes plus say 2M of longer routes.

So, CIDR imposed limitations on ISP-to-ISP mobility/multihoming
are not going to be a problem very soon (if IPV4 is here to stay).

Thanks,

Aleksey

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------